Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161264 - The who command in coreutils does not diplay runlevel, or when last booted
Summary: The who command in coreutils does not diplay runlevel, or when last booted
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: coreutils
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-21 21:24 UTC by Carlton
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-11 16:05:19 UTC


Attachments (Terms of Use)

Description Carlton 2005-06-21 21:24:41 UTC
Description of problem: The who command does not display output who using the
-r, or -b arguments.


Version-Release number of selected component (if applicable):
coreutils 5.2.1

How reproducible:
type who -r, or who -b


Steps to Reproduce:
1. who -r
2. who -b
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Waugh 2005-06-22 13:03:11 UTC
Thanks.  Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.